body {
	padding: 0px;
	margin: 10px 0px 0px 10px;
}

#container.idc-chart-home , .chartNav.idc-chart-home {
	/*background-color: #cccc99;*/
	margin: 0 25px; 
	text-align: left;
}

#container div + div {
	width: 100%;
	height: 100%; /*180-20*/
}


#container.idc-chart-profile div + div {
	height: 100%; 
}

#container.idc-chart-profile div + div + div {
	display: none;
}

.chartNav {
	display: block;
    float: none;
    padding: 0;
}

.chartNav.idc-chart-profile {
	margin-top: 5px;	
}

#timeframe, label.chartTitle, #timeframe li, .modal-tear-sheet.modal ul#timeframe li, select#timeframe-mobile-select { font-family: Arial,Helvetica,sans-serif; }

#timeframe {
    height: 100%;
	list-style: none outside none;
    margin: 0;
    padding: 0;
	text-align: left;
}

#timeframe-mobile-select {
	padding: 4px;
	width: 99%;
}

#timeframe-mobile-select, #timeframe-mobile-label {
	display: none;
}

#timeframe li, .modal-tear-sheet.modal ul#timeframe li {
	display: inline-block;
	margin-bottom: 3px;
}

#timeframe li.chartTitle, label.chartTitle {
	padding: 2px 4px 2px 0px;
	color: #4b4b4b;
	font-weight: bold;
	font-size: 13px;
}

#timeframe li a {
	text-decoration: none;
	color: #a7a9ac;
	padding: 6px;
	font-size: 14px;
	margin-left: 8px;
}

.idc-chart-home #timeframe li a {
	padding: 2px 5px;
	margin-left: 4px;
}

/*#timeframe li[data-time-unit="D"] a {
	padding-left: 5px;
}

#timeframe li a:hover {
	border: solid 1px #ad8631;
	background-color: #fff7ef;
	color: #000000;
}*/

#timeframe li a.active {
	background-color: #b8ac88;
	color: #fff;
	text-decoration: none;
}

@media (max-width: 1023px) {
	#container div + div,
	#container.idc-chart-profile div + div {
		height: 200px;
	}
}

@media (min-width: 500px) and (max-width: 1023px) {
	#timeframe li a {
		padding: 2px 10px;
	}

	#container.idc-chart-profile div + div {
		height: 250px;
	}
}

@media (min-width: 1024px) {
	#timeframe li a {
		padding: 2px 10px;
	}

	.idc-chart-home #timeframe li.chartTitle, 
	.idc-chart-home #timeframe li a {
		font-size: 11px;
	}
	
	.idc-chart-home #timeframe li.chartTitle {
		display: block;
	}
	
	.idc-chart-home #timeframe li a {
		padding: 2px 4px;
	}
	
	.idc-chart-home #timeframe li.chartTitle + li a {
		margin-left: 0;
	}
}

@media (max-width: 499px) {
	#timeframe li a {
		padding: 2px 7px;
	}

	.idc-chart-home #timeframe li.chartTitle, 
	.idc-chart-home #timeframe li a {
		font-size: 11px;
	}
	
	.idc-chart-home #timeframe li a {
		padding: 2px 3px;
	}
	
	.idc-chart-home #timeframe li.chartTitle {
		display: block;
	}
	
	#container, .chartNav {
		margin: 0; 
	}

	#container div + div {
		height: 170px; 
	}

}

@media screen and (max-device-width: 499px) {
	#timeframe {
		display: none;
	}
	
	#timeframe-mobile-select, #timeframe-mobile-label {
		display: block;
	}

	#container div + div,
	#container.idc-chart-profile div + div {
		height: 200px;
	}
}

.idc-legend {
	text-align: left;
	padding-top: 5px;
}

.modal-tear-sheet.modal .idc-legend ul,
.idc-legend ul { 
	display: inline-block; 
	list-style: none;
	padding : 0;
	margin : 0 0 0 0px;
}

.idc-legend .idc-legend-item, .modal-tear-sheet.modal .idc-legend ul li.idc-legend-item { 
	font-family: Arial,Helvetica,sans-serif;
	margin-right: 6px;
	font-size: 12px;
	display: inline-block;
	white-space: nowrap;
	color: #333;
}

.idc-legend .idc-legend-item + .idc-legend-item + .idc-legend-item + .idc-legend-item  { 
	margin-right: 0px;
}
.idc-legend .idc-legend-item span {
	font-weight: bold;
}

@media (min-width: 250px) and (max-width: 1023px) {
	.idc-legend .idc-legend-item  { 
		margin-right: 15px;
	}
}

.idc-legend-item .idc-legend-color { 
	width: 10px;
	height: 2px;
	display: inline-block;
	margin-bottom: 3px; 
	margin-right: 3px;
}

.idc-legend-item.idc-delete {
	border: none;
	/*background: url("https://charting.factsetdigitalsolutions.com/static/p/chart/1.0.x/html/images/icon-delete.png") right center no-repeat;*/
	padding-right: 18px; /* 10-9-21 */
	/*cursor: pointer;*/
}

.idc-legend-item-hover.idc-delete {
	border: none;
	/*background: url("https://charting.factsetdigitalsolutions.com/static/p/chart/1.0.x/html/images/icon-delete-active.png") right center no-repeat;*/
}

@media (-webkit-min-device-pixel-ratio: 2) {
	.idc-legend-item.idc-delete {
		background: url("https://charting.factsetdigitalsolutions.com/static/p/chart/1.0.x/html/images/icon-delete-x2.png") right center no-repeat;
		background-size: 16px 16px;
	}

	.idc-legend-item-hover.idc-delete {
		border: none;
		background: url("https://charting.factsetdigitalsolutions.com/static/p/chart/1.0.x/html/images/icon-delete-active-x2.png") right center no-repeat;
	}
}

.idc-legend-item .idc-legend-item-params {
	margin-left : 5px;
}

.idc-timestamp {
	color: #a7a9ac;
    font-size: 11px;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 10px;
    padding: 0;
}

/* 12/15/2015 - fix for current ADR page */
@media (min-width: 345px) and (max-width: 345px){
	body { margin: 0px 0px 0px 10px; }
	
	#container.idc-chart-home, .chartNav.idc-chart-home  {
		margin: 0; 
	}
	
	#timeframe {
		display: block;
	}
	
	#timeframe-mobile-select, #timeframe-mobile-label {
		display: none;
	}

	#timeframe li a {
		padding: 2px 10px;
	}

	.idc-chart-home #timeframe li.chartTitle, 
	.idc-chart-home #timeframe li a {
		font-size: 11px;
	}
	
	.idc-chart-home #timeframe li.chartTitle {
		display: block;
	}
	
	.idc-chart-home #timeframe li a {
		padding: 2px 4px;
	}
	
	.idc-chart-home #timeframe li.chartTitle + li a {
		margin-left: 0;
	}
	
	#container div + div {
		height: 135px;	
	}
}

tf-tooltip {
	display: inline-block;
	position: fixed;
	padding: 10px;
	max-width: 250px;
	min-width: 20px;
	z-index: 1050;
	background-color: white;
	border: 1px solid #e1e1e1;
	border-radius: 2px;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
			box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
	font: 11px/143% arial;
	color: #323232;
	word-wrap: break-word;
}

